<?php

/* Translated by Foteini Papagalou (foteinh@ccf.auth.gr) for A.U.Th. N.O.C. */

class StatusLocaleLang extends HordeLocaleLang {
   
   function StatusLocaleLang () {
      $this->HordeLocaleLang();
   }
   
   function mailbox_status ($message, $unread, $recent) {
      return "$message&nbsp;&nbsp;|&nbsp;&nbsp;$unread νέα, $recent πρόσφατα";
   }
   
}


$lang = new StatusLocaleLang();


$lang->status_title = 'Γραμμή Κατάστασης';
$lang->newmail_msg = 'Έχετε νέα μηνύματα!';
$lang->login_msg = 'Καλωσήρθατε στο IMP. Παρακαλώ ξεκινήστε τη διαδικασία εισόδου.';
$lang->green = 'Όλα είναι εντάξει';

$lang->red = 'ERROR';
?>
